@import url('css/960.css');


body{font-family:"Arial", Verdana, Arial, sans-serif;font-size:11pt;}
h2{padding:0px;line-height:20px;}
img{border:none;}
ul{}
.breadcrumb{}


/* ALIGNMENT */
.right_txt{text-align:right;}
.left_txt{text-align:left;}
.just_txt{text-align:justify;}

/* HEADER COMPONENTS */
#logo{height:110px;}
#top_nav{height:110px;font-family: Arial;font-size:12px;color:#888;text-align:right;}
#top_nav .top_menu{position:relative;top:13px;}
#top_nav .top_social_search{position:relative;top:20px;float:right;}
.head_foot_line hr{height:1px;color:#C6C6C6;width:100%;}

.top_menu ul {margin: 0px 0px 0px 0px;padding-top: 2px;}
.top_menu li  {display: inline;font-weight:bold;padding:0 1px 0 1px;}

.search_box{position:relative;top:-3px;background: url('images/searchbox.jpg') no-repeat;border:none;height:26px;width:183px;text-indent:3px;}

#menu_bar {height:55px;padding-top:5px;padding-bottom:8px;width:100%;z-index:100;}
#menu_bar .menu{height:57px;width:800px;}
#menu_bar .report_it{position:absolute;top:5px;width:174px;left:768px;height:57px;padding:0px;background: url('images/menu/report_menu_bg.png') no-repeat;z-index:200;font-family:Arial;font-size:11pt;text-align:left;}
#menu_bar .report_it A,A:Visited{color:#FFF;font-weight:bold;text-decoration:none;}
#menu_bar .report_it A:Hover{color:#FF0;text-decoration:underline;}


.leftcolumn img{border:solid black 1px;}
.leftcolumn .no_border{border:none;}

/* CAROUSEL SECTION */
.Carousel{height:320px;width:940px;position:relative;left:-3px;top:-4px;}
.FieldGuide{width:217px;height:325px;}

/* Main Content */
.main_bar{width:940px;background:url('images/main/main_content_bar.jpg');height:25px;}
.left_gut_main{position:relative;left:-29px;top:3px;width:30px;background: url('images/left_gutter.jpg') top no-repeat;min-height:160px;float:left; }
.right_gut_main{position:relative;left:905px;top:3.6px;width:30px;background: url('images/right_gutter.jpg') top no-repeat;min-height:160px;float:left; }

#Welcome_msg{text-align:left;}
#Welcome_msg p{margin-bottom:12px;margin-top:2px;}

#YouTube{padding:5px;}

#news{padding-top:10px;width:95%;background: url('images/main/news_bg.jpg') no-repeat;height:450px;font-size:10pt;}

#small_ad{text-align:center;}
#small_ad img{border:solid black 1px;}

/* Alignment */
.alignleft {display: inline;float: left;margin-right: 1.625em;margin:5px;}
.alignright {display: inline;float: right;margin-left: 1.625em;margin:5px;}
.aligncenter {clear: both;display: block;margin-left: auto;margin-right: auto;}


/*LANDING PAGES */
#content_frame{background: url('images/frame/content_pg_bg.jpg') left top no-repeat;width:980px;padding-top:5px;}
#content_frame .crumbs{width:100%;padding:2px;}
#content_frame .fullcolumn{width:100%;background: url('images/frame/content_full_bg.png') top left no-repeat;min-height:425px;padding:20px;}
#content_frame .leftcolumn,.leftcolumn1{float:left;text-align:center;width:240px;padding-top:5px;}
#content_frame .content{float:right;text-align:center;width:740px;background: url('images/frame/vert_divide.png') left repeat-y; }
#content_frame .content .txt{background: url('images/frame/content_bg.png') top no-repeat;min-height:275px;padding-left:44px;padding-right:50px;padding-top:12px;text-align:justify;}
#content_frame .content .social{padding-left:44px;padding-right:50px;padding-top:5px;text-align:justify;}

.ResultBox{width:800px;border:none;padding:5px;height:150px;}
.ResultThumb{width:210px;height:100px;text-align:center;float:left;}
.ResultThumb img{border:solid black 1px;}
.ResultDesc{width:570px;float:left;text-align:left;height:100px;position:relative;top:-15px;}

/* CHARTS in contest (comparison tables) */
.chart_table{width:95%;border:solid black 1px;background:#eee;}
.chart_table td{text-align:center;}
.chart_table img{border:solid black 1px;}
.chart_table td ul{text-align:left;}

/*STORE*/
.shop_img{width:380px;float:left;padding-top:15px;}
.summary{float:left;width:630px;}
.cart{width:800px;}


/* FOOTER COMPONENTS */
#footer{text-align:center;}
.foot_links{font-family: Arial;font-size:12px;color:#77787b;text-align:center;}
.foot_links ul {margin: 0px 0px 0px 0px;padding-top: 2px;}
.foot_links li {display: inline;font-weight:bold;padding:0 1px 0 1px;}
.foot_33{font-family:"Georgia",Verdana, Arial, sans-serif;font-size:14px;color:#a7a9ac;padding-top:15px;padding-bottom:5px;}
.foot_logo{width:100%;background: url('images/logos/foot_logo.jpg')no-repeat;height:70px;}

a,a:visited{color:#036cb6;font-weight:bolder;text-decoration:none;}
a:hover{text-decoration:underline;color:#446983;}
.clear{clear:both;}

/* Tiny Scrollbar
#scrollbar1 { width: 225px; margin: 20px 0 10px; height:700px; }
#scrollbar2 { width: 225px; margin: 20px 0 10px; height:600px; }

#scrollbar1 .viewport { width: 208px; height: 700px; overflow: hidden; position: relative; }
#scrollbar2 .viewport { width: 208px; height: 600px; overflow: hidden; position: relative; }

#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding-left: 0; margin: 0;width:100%;text-align:center;}
#scrollbar1 .scrollbar{ background: transparent url(images/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
#scrollbar1 .track { background: transparent url(images/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 500px; width:13px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { background: transparent url(images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 2px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#scrollbar1 .thumb .end { overflow: hidden; height: 5px; width: 25px; }
#scrollbar1 .disable { display: none; }

#scrollbar2 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; text-align:center; }
#scrollbar2 .scrollbar{ background: transparent url(images/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px;height:900px; }
#scrollbar2 .track { background: transparent url(images/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar2 .thumb { background: transparent url(images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 2px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#scrollbar2 .thumb .end { background: transparent url(images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }

#scrollbar2 .disable { display: none; }
 */
#scrollbar1{width:220px;margin:20px 0 10px;position: relative;height:700px;}

#scrollbar1 .viewport{height: 700px;overflow:hidden;position:relative;/*background: #dedede;*/}

#scrollbar1 .overview{position:absolute;left:0;top:-1200px;margin:0;padding: 10px 10px;}

#scrollbar1 .scrollbar{background:transparent url(images/bg-scrollbar-track-y.png) no-repeat 0 0;position:absolute;background-position:0 0;right: -20px;top:0;width:15px;}

#scrollbar1 .track{background:transparent url(images/bg-scrollbar-trackend-y.png) no-repeat 0 100%;height:100%;width:13px;position:relative;padding:0 1px;}

#scrollbar1 .thumb{background:transparent url(images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%;height:20px;width:25px;cursor:pointer;overflow:hidden;position:absolute;top:0;
left:-5px;}

#scrollbar1 .thumb .end{background:transparent url(images/bg-scrollbar-thumb-y.png) no-repeat 50% 0;overflow:hidden;height:5px;width:25px;}

#scrollbar1 .disable{display:none;}

.noSelect{user-select:none;-o-user-select:none;-moz-user-select:none;-khtml-user-select:none;-webkit-user-select:none;}
